{
  "component": true,
  "usingComponents": {
    "simple-message-list": "./message-elements/simple-message-list/index",
    "message-group-application": "./message-group-application/index",
    "message-text": "./message-elements/message-text",
    "message-image": "./message-elements/message-image",
    "message-audio": "./message-elements/message-audio",
    "message-record": "./message-elements/message-record/index",
    "message-file": "./message-elements/message-file",
    "message-face": "./message-elements/message-face",
    "message-custom": "./message-elements/message-custom",
    "message-tip": "./message-elements/message-tip",
    "message-bubble": "./message-elements/message-bubble",
    "message-location": "./message-elements/message-location",
    "message-timestamp": "./message-elements/message-timestamp",
    "message-video": "./message-elements/message-video",
    "message-tool": "./message-tool/index",
    "message-revoked": "./message-tool/message-revoked",
    "message-plugin": "../../../plugins/plugin-components/message-plugin",
    "read-receipt-panel": "./read-receipt-panel/index",
    "scroll-button": "./scroll-button/index",
    "dialog": "../../common/Dialog/index",
    "drawer": "../../common/Drawer/index",
    "progress-message": "../../common/ProgressMessage/index"
  }
}